Package: ruby-rails-assets-punycode